.html-content {
    overflow-wrap: anywhere;
    word-break: normal;
}

.html-content p {
    margin-bottom: 1rem;
}

.html-content p:empty,
.html-content p:has(br:only-child) {
    min-height: 1rem;
}

.html-content ul,
.html-content ol {
    padding-left: 1.5rem;
    margin-bottom: 1rem;
}

.html-content ul li {
    list-style-type: disc;
    display: list-item;
}

.html-content ol li {
    list-style-type: decimal;
    display: list-item;
}

.html-content img {
    max-width: 100%;
    height: auto;
}

.html-content table {
    width: 100%;
    max-width: 100%;
    margin-bottom: 1rem;
    border-collapse: collapse;
    display: block;
    overflow-x: auto;
}

.html-content table td,
.html-content table th {
    border: 1px solid #dee2e6;
    padding: .5rem;
    vertical-align: top;
}
